"APPLICATIONS" = "Applications";
"CALENDAR" = "Events & Reminders";
"CONTACTS" = "Contacts";
"DIRECTORIES" = "Folders & Disks";
"DOCUMENTS" = "Documents";
"EXCLUDED" = "Excluded Files";
"FONTS" = "Fonts";
"IMAGES" = "Images";
"MESSAGES" = "Messages";
"MOVIES" = "Movies";
"MUSIC" = "Music";
"PDF" = "PDF Documents";
"SOURCE" = "Source Code Files";
"SYSTEM_PREFS" = "System Preferences";
"XML" = "XML Files";
